Bug 218468 - (fc7-relnotes-traqr) F7 Release Notes tracker/blocker
F7 Release Notes tracker/blocker
Status: CLOSED UPSTREAM
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On: 159593 218431 241831
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-12-05 11:25 EST by Karsten Wade
Modified: 2008-11-06 21:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 21:58:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-12-05 11:25:55 EST
This is the master tracker/blocker bug for the 7 release of Fedora (F*7).
Comment 1 Till Maas 2007-08-10 14:43:44 EDT
I guess this is the bug that should have the fc7-relnotes-traqr alias.
Comment 2 Karsten Wade 2008-11-06 21:58:31 EST
Fedora 7 is EOL; release notes from that version are no longer supported.  Closing this tracker.

Note You need to log in before you can comment on or make changes to this bug.